body {
  background-image:url('halftone_Green.jpg');
  background-repeat:repeat;
  font-family: "Proxima-Nova", "Gotham", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
}

.pages {
	background: #D4D4D4;
	margin:0;
}
  
header {
	background: #444;
	width:100%;
	padding: 1em 0 0 0;
	margin:0;
}

header h1 {
	font-size: 16px;
	margin-top: 0;
	text-align:center;	
}

header li {
	display: inline;
	list-style-type: none;
	margin-right:3em;
}

header a:active {
	color:#a1dbcf;
}

.active{
	color:#a1dbcf;
}


.nav-bar {
	float:right;
	display:inline;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.3em;
}

.section {
	background: #fff;
	width:100%;
	padding: 15px 0;
	margin:0;
}

.section h1 {
	font-weight:100;
	color:#a1dbcf;
	text-transform:uppercase;
	text-align:center;
	margin:0;
}

.button {
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  font-family: inherit;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 .5em;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: 0.75em;
  padding-right: 1.5em;
  padding-bottom: 0.8125em;
  padding-left: 1.5em;
  font-size: 1em;
  font-weight: 200;
  background-color: #b3e2d8;
  border-color: #7ccdbc;
  color: #444; 
}

a.button {color:#fff}

.story {
	margin: 3.5em 0 3em 0;
}

.blogdata {margin-bottom: 0;}

hr {
  border: solid #7ab0a6;
  border-width: 1px 0 0;
  clear: both;
  margin: 2.5em 0 2.5em;
  height: 0; }
 
h2,h3,h4,h5,p {
	font-weight: 200;
}

h2, h4 {
	margin-bottom: 0em;
}

h2 {
	line-height: 1.3em;
}

a {
	color:rgba(255,255,255,0.86);
}

a:hover {
	color:#fff;
}

img {
	padding:1em 0 1.5em 0;
}

img.pages {
	margin:0;
	padding-top:0;
}
footer {	
	text-align:center;
}